package com.gic.haoban.manage.web.vo.clerktask;

import java.io.Serializable;

public class ConsumeMemberCountVO implements Serializable {

    /**
     * 召回总数
     */
    private int totalNum ;

    /**
     * 全退款数
     */
    private int refundNum ;

    public int getTotalNum() {
        return totalNum;
    }

    public void setTotalNum(int totalNum) {
        this.totalNum = totalNum;
    }

    public int getRefundNum() {
        return refundNum;
    }

    public void setRefundNum(int refundNum) {
        this.refundNum = refundNum;
    }
}
